[General]
read_tips=32
start_on_boot=true
startup_fix=2
first_run=false
last_save_folder=C:/Users/UU/Pictures

[Hotkey]
paste="134217818, 134217818"
snip="134217793, 134217793"
snip_and_copy=

[Update]
last_feed=2
